function MailtemplateRenderCallback( eval ) {
	$("#rendered_template").html( eval );
}

function MailtemplateRender() {
	var d = {};
	d["inajax"]=1;
	d["task"]="render_mail_template";
	d["mail_template_id"]=$("#mail_template_id").val();
	d["member_id"]=$("#member_id").val();
	d["poster_member_id"]=$("#poster_member_id").val();
	d["receiver_member_id"]=$("#receiver_member_id").val();
	d["job_id"]=$("#job_id").val();
	d["job_quote_id"]=$("#job_quote_id").val();
	d["cc_tran_id"]=$("#cc_tran_id").val();
	$.ajax(
		{
			type: "POST",
			cache: false,
			data: d,
			success: function( ret ) { MailtemplateRenderCallback( ret ); }
		}
	);
}
